{
  "row_id": 1652,
  "query": "TRENDS MAN Clothing Shop K R Puram",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bae1170ee449357:0xa9a7beef8d11498b",
      "address": "Khatha No. 1378, SY No. 44, NH48, Chikkabasavanapura, Krishnarajapuram, Bengaluru, Karnataka 560036",
      "rating": 4.2,
      "reviews_count": 643,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-k-r-puram-bengaluru",
      "phone": "06360574742",
      "thumbnail": null,
      "latitude": 13.0102934,
      "longitude": 77.6981366,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae1170ee449357:0xa9a7beef8d11498b!8m2!3d13.0102934!4d77.6981366!16s%2Fg%2F11q42wvfts!19sChIJV5NE7nARrjsRi0kRje--p6k?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS MAN",
      "place_id": "0x3bae11bb515be509:0xdb8664aac75c5d24",
      "address": "Ground Floor, 2P32+JW4, 26, Kuvempu Layout, Hale Devasandra, Krishnarajapuram, Bengaluru, Karnataka 560036",
      "rating": 4,
      "reviews_count": 13,
      "categories": [
        "Clothing store",
        "Tuxedo shop"
      ],
      "website": "https://reliancetrends.com/page/trends-man-devasandra-kr-puram",
      "phone": "08892382550",
      "thumbnail": null,
      "latitude": 13.0053298,
      "longitude": 77.7026896,
      "link": "https://www.google.com/maps/place/TRENDS+MAN/data=!4m7!3m6!1s0x3bae11bb515be509:0xdb8664aac75c5d24!8m2!3d13.0053298!4d77.7026896!16s%2Fg%2F11txpm8_x5!19sChIJCeVbUbsRrjsRJF1cx6pkhts?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bae113c937cafcf:0x5ed6b7e190e04760",
      "address": "Unit No .212 2nd Floor, FORUM SHANTINIKETAN MALL, Hoodi Manipal Hospital, Whitefield Main Rd, Bengaluru, Karnataka 560066",
      "rating": 4.2,
      "reviews_count": 219,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-forum-shantniketan-mall-bengaluru",
      "phone": "09894331414",
      "thumbnail": null,
      "latitude": 12.989560599999999,
      "longitude": 77.7282877,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae113c937cafcf:0x5ed6b7e190e04760!8m2!3d12.9895606!4d77.7282877!16s%2Fg%2F11h6yrgx6p!19sChIJz698kzwRrjsRYEfgkOG31l4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bae11c7a05fb4b7:0xf9b7c0c47b7ff3d2",
      "address": "Sy No 12, Tambu, GF Unit No, C2/3, Thambu Chetty Palya Main Rd, Anandapura, Krishnarajapuram, Bengaluru, Karnataka 560016",
      "rating": 4.7,
      "reviews_count": 285,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/tc-palya-main-road-bangalore",
      "phone": "08105089825",
      "thumbnail": null,
      "latitude": 13.0238439,
      "longitude": 77.694068,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae11c7a05fb4b7:0xf9b7c0c47b7ff3d2!8m2!3d13.0238439!4d77.694068!16s%2Fg%2F11y490k4zc!19sChIJt7RfoMcRrjsR0vN_e8TAt_k?authuser=0&hl=en&rclk=1"
    }
  ]
}